# Uses of Class co.aikar.commands.MessageFormatter (ACF (Core) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: MessageFormatter

# Uses of Class
co.aikar.commands.MessageFormatter

Packages that use MessageFormatter
Package
Description
co.aikar.commands

## Uses of MessageFormatter in co.aikar.commands

Classes in co.aikar.commands with type parameters of type MessageFormatter
Modifier and Type
Class
Description
`class`
`CommandManager<IT,I extends CommandIssuer,FT,MF extends MessageFormatter<FT>,CEC extends CommandExecutionContext<CEC,I>,CC extends ConditionContext<I>>`
Fields in co.aikar.commands declared as MessageFormatter
Modifier and Type
Field
Description
`protected MF`
CommandManager.`defaultFormatter`